{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier following END is not identical to identifier following PROPERTY SET."
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d63576ec-9985-46b5-8867-b77357c7340c"]
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        }
    ],
    "uuid": "5a1a4fce-e09d-4a9b-ba2b-d47b323b778c"
}